

@media only screen and (max-width: 1500px){
	div.flags-c{
		padding-right: 40px;
	}
	div.to-top.bg{
		background-color: #fff;
		border-radius: 8px;
		height: 57px;
		background-position: 29px 8px;
		padding-top: 33px;
		bottom: 50px;
	}
	div.to-top.stuck{
		bottom: auto;
		margin-top: -114px;
	}
	div.footer.emarg{
		margin-top: 35px;
	}
}
@media only screen and (max-width: 1460px){

	div.head-r {
	    padding-top: 47px;
	    position: relative;
	}
	div.flags-c{
		position: absolute;
		top:5px;
		right: 30px;
		float: none;
		padding-right: 0px;
	}
	div.header.sticky div.flags-c{
		display: none;
	}

}



@media only screen and (max-width: 1200px){

	div.main-menu a {
	    padding: 5px 0px 5px 20px;
	    margin-left: 20px;
	}

	div.section{
		padding-left: 10px;
		padding-right: 10px;
	}

	div.footer{
		padding-left: 10px;
		padding-right: 10px;
	}

	div.to-top{
		right: 30px;
		bottom: 30px;
	}
	div.to-top.bg{
		bottom: 20px;
	}
	div.to-top.stuck{
		bottom: auto;
	}
}

@media only screen and (max-width: 1110px){

	div.main-menu a {
	    padding: 5px 0px 5px 13px;
	    margin-left: 13px;
	    font-size: 15px;
	}

}


@media only screen and (max-width: 1050px){
	div.to-top{
		right: 15px;
	}
}

@media only screen and (max-width: 1000px){

	div.fcol-1{
		width: 31%;
	}
	div.fcol-2{
		width: 20%;
	}

}







/* Mobile menu */
@media only screen and (max-width: 1000px){

	div.main-menu, div.head-r{
		display: none;
	}
	div.mobile-menu, div.mobile-head{
		display:block;
	}
	div.onlymob{
		display: block;
	}


	div.header, div.header.sticky{
		height: 90px;
		position: fixed;
		z-index:920;
		background-color:#fff;
		width: 100%;
		top:0px;
		left: 0px;
	}
	div.head-l, div.header.sticky div.head-l{
		height: 90px;
		padding-top: 23px;
		padding-left: 15px;
		width: calc(100% - 99px);
	}
	div.header.sticky div.head-l a{
		display: inline;
	}
	div.header.sticky div.head-l a.sticky{
		display: none;
	}
	div.header.sticky div.flags-c{
		display: block;
	}


	div.mobile-head{
		position: static;
		display: block;
		float: right;
		width: 99px;
		color:#fff;
		padding:9px 15px 0px 0px;
		height: auto;
		font-size: 10px;
		line-height: 10px;
		font-weight: 400;
	}

	div.mobile-menu{
		display: block;
		position: fixed;
		top:90px;
		left:100%;
		width: 0%;
		height: 100%;
		overflow: hidden;
		
		z-index: 999;
		background-image: url(/im/dim.png);
		background-repeat: repeat;

		 -webkit-transition: all 0.2s ease-in-out;
		 -moz-transition: all 0.2s ease-in-out;
		 -o-transition: all 0.2s ease-in-out;
		 -ms-transition: all 0.2s ease-in-out;
		 transition: all 0.2s ease-in-out;
	}
	div.mobile-menu.open{
		left:0%;
		width: 100%;
	}

	div.mobile-menu-inner{
		width: 100%;
		background-color: #fff;
		padding-left: 20px;
		padding-right: 20px;
	}
	div.mobile-menu a{
		display: block;
		position: relative;
		color:#333;
		text-decoration: none;
		border-bottom:1px solid #ccc;
		padding:24px 0px 23px 0px;
		background-color: #fff;
		background-image: url(/im/arr-right.png);
	    background-position: right center;
	    background-repeat: no-repeat;
	    font-size: 18px;
	    line-height: 23px;
		font-weight: 400;
	}
	div.mobile-menu a.f{
		border-top:none;
	}
	div.mobile-menu a.m{
		font-weight: 700;
	}

	div.mobile-menu div.flags-c a{
		padding:0px;
	}
	div.flags-c{
		position: static;
		float: left;
		padding: 30px 0px 30px 0px;
	}

	div.m-flags{
		float: right;
		height: 15px;
		font-size: 15px;
		line-height: 15px;
	}
	div.m-flags img{
		display: block;
	}
	div.m-flags a, div.m-flags span{
		display: block;
		float: right;
		margin-right: 10px;
		opacity: 0.3;
	}
	div.m-flags a.f, div.m-flags span.f{
		margin-right: 0px;
	}
	div.m-flags span{
		opacity: 1;
	}



	div.to-top, div.to-top.visible, div.to-top.stuck{
		display: block;
		position: absolute;
		bottom: auto;
		margin-top: -100px;
	}
	div.to-top.bg{
		background-color:transparent;
		border-radius: 0px;
	}


	#nav-icon {
		float:right;
	  outline: none;
	  top: 15px;
	  width: 60px;
	  height: 45px;
	  position: relative;
	  margin: 0px;
	  /*
	  -webkit-transform: rotate(0deg);
	  -moz-transform: rotate(0deg);
	  -o-transform: rotate(0deg);
	  transform: rotate(0deg);
	  */
	  -webkit-transition: .5s ease-in-out;
	  -moz-transition: .5s ease-in-out;
	  -o-transition: .5s ease-in-out;
	  transition: .5s ease-in-out;
	}


	#nav-icon span {
	  display: block;
	  position: absolute;
	  height: 9px;
	  width: 100%;
	  background: #5c5c5c;
	  border-radius: 9px;
	  opacity: 1;
	  left: 0;
	  -webkit-transform: rotate(0deg);
	  -moz-transform: rotate(0deg);
	  -o-transform: rotate(0deg);
	  transform: rotate(0deg);
	  -webkit-transition: .25s ease-in-out;
	  -moz-transition: .25s ease-in-out;
	  -o-transition: .25s ease-in-out;
	  transition: .25s ease-in-out;
	}

	#nav-icon {
	}

	#nav-icon span:nth-child(1) {
	  top: 0px;
	  -webkit-transform-origin: left center;
	  -moz-transform-origin: left center;
	  -o-transform-origin: left center;
	  transform-origin: left center;
	}

	#nav-icon span:nth-child(2) {
	  top: 18px;
	  -webkit-transform-origin: left center;
	  -moz-transform-origin: left center;
	  -o-transform-origin: left center;
	  transform-origin: left center;
	}

	#nav-icon span:nth-child(3) {
	  top: 36px;
	  -webkit-transform-origin: left center;
	  -moz-transform-origin: left center;
	  -o-transform-origin: left center;
	  transform-origin: left center;
	}

	#nav-icon.open span:nth-child(1) {
	  -webkit-transform: rotate(45deg);
	  -moz-transform: rotate(45deg);
	  -o-transform: rotate(45deg);
	  transform: rotate(45deg);
	  top: -3px;
	  left: 8px;
	  background-color: #aa1917;
	}

	#nav-icon.open span:nth-child(2) {
	  width: 0%;
	  opacity: 0;
	  background-color: #aa1917;
	}

	#nav-icon.open span:nth-child(3) {
	  -webkit-transform: rotate(-45deg);
	  -moz-transform: rotate(-45deg);
	  -o-transform: rotate(-45deg);
	  transform: rotate(-45deg);
	  top: 39px;
	  left: 8px;
	  background-color: #aa1917;
	}


	#nav-icon {
	  width: 60px;
	  height: 45px;
	}
	#nav-icon span {
	  height: 9px;
	  border-radius: 9px;
	}

	#nav-icon span:nth-child(1) {
	  top: 0px;
	}
	#nav-icon span:nth-child(2) {
	  top: 18px;
	}
	#nav-icon span:nth-child(3) {
	  top: 36px;
	}

	#nav-icon.open span:nth-child(1) {
	  top: -3px;
	  left: 8px;
	}
	#nav-icon.open span:nth-child(3) {
	  top: 39px;
	  left: 8px;
	}



	#nav-icon {
	  width: 30px;
	  height: 22px;
	}
	#nav-icon span {
	  height: 4px;
	  border-radius: 4px;
	}

	#nav-icon span:nth-child(1) {
	  top: 0px;
	}
	#nav-icon span:nth-child(2) {
	  top: 9px;
	}
	#nav-icon span:nth-child(3) {
	  top: 18px;
	}

	#nav-icon.open span:nth-child(1) {
	  top: -1px;
	  left: 4px;
	}
	#nav-icon.open span:nth-child(3) {
	  top: 20px;
	  left: 4px;
	}


}



/* Mobile */
@media only screen and (max-width: 800px){

	.nomob{
		display:none;
	}
	br.onmob{
		display: inline;
	}









	div.cookie-info{
		position: fixed;
		bottom:0px;
		width:100%;
		background-color: #ddd;
		z-index: 9998;
		text-align: center;
		padding: 10px 5px 8px 5px;
		font-size: 14px;
	}

	div.cookie-info div{
		display:inline-block;
		margin-right: 10px;
		width:120px;
		font-size: 14px;
	}
	div.cookie-info span{
		display: block;
		margin-bottom: 10px;
	}

	div.start-img-c img{
		display: none;
	}
	div.start-img-c img.mob{
		display: block;
	}

	div.s-col, div.s-col.f{
	    float: none;
	    width: 100%;
	    margin-left: 0%;
	    padding-top: 40px;
	    padding-bottom: 40px;
	    border-bottom: 1px solid #ddd;
	}
	div.s-col.f{
	    padding-top: 0px;
	}
	div.s-col.l{
	    padding-bottom: 0px;
	    border-bottom: none;
	}



	div.section.f{
		padding-top: 40px;
	}


}



@media only screen and (max-width: 680px){
	br.fobr{
		display: inline;
	}
	div.footer {
	    padding-bottom: 32px;
	}
	div.fcol-1, div.fcol-2, div.fcol-3, div.fcol-4{
		float: left;
		width: 50%;
		margin: 0px;
		text-align: left;
	}
	div.fcol-1{
		width: 60%;
	}
	div.fcol-2{
		width: 40%;
	}
	div.fcol-3, div.fcol-4{
		padding-top: 0px;
	}
	div.fcol-4{
		padding-top: 65px;
	}
}



@media only screen and (max-width: 500px){
	div.cont.brodt a{
		word-break: break-word;
	}
	div.cont.brodt img[style*="float: left"], div.cont.brodt img[style*="float:left"]{
		margin: 5px 10px 0px 0px;	
		max-width: calc(60% - 10px);
	}
	div.cont.brodt img[style*="float: right"], div.cont.brodt img[style*="float:right"]{
		margin: 5px 0px 0px 10px;	
		max-width: calc(60% - 10px);
	}
}



@media only screen and (max-width: 400px){
	br.fobr, br.nosm{
		display: none;
	}
	div.fcol-1, div.fcol-2, div.fcol-3, div.fcol-4{
		float: none;
		width: 100%;
		margin: 0px;
		text-align: left;
		padding-top: 32px;
	}
	div.fcol-1{
		padding-top: 0px;	
	}
	div.fcol-4{
		padding-top: 65px;
	}
	div.vimeo-c.portrait{
		max-width: 200px;
	}
}


@media only screen and (max-width: 350px){
	div.head-l {
	    padding-left: 20px;
	}
	div.mobile-head{
		padding-right: 20px;
	}
}

@media only screen and (max-width: 340px){
	div.head-l {
	    padding-top: 26px;
	}
}


@media only screen and (max-width: 330px){
	div.head-l {
	    padding-left: 10px;
	}
	div.mobile-head{
		padding-right: 10px;
	}
}






